module Shifter
  class CLI < Thor
    module Rollback

      desc 'rollback <env>', 'rollbacks <env> tag to the penultimate one'

      long_desc <<-DESC

      DESC

      def rollback(env)
        penultimate_tag = Git.penultimate_tag(env)
        Git.retag! env, penultimate_tag
      end

    end
  end
end
